

#stacks_in_35317_page201 {
	padding: 0px 0px 0px 15px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_357_page201 {
	height: 20px;
}
#stacks_out_442_page201 {
	width: 90%;
}

#stacks_in_443_page201 {
	font-size: 130%;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_441_page201 {
	height: 20px;
}



.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  margin:0 auto;
}

.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_440_page201 {
	height: 20px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_35327_page201 {
	height: 20px;
}

#stacks_out_35328_page201 {
	width: 150px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_45_page201 {
	height: 20px;
}